---
portSecurity: 1.3.6.1.4.1.7244.2.20
agentPortSecurityGroup: 1.3.6.1.4.1.7244.2.20.1
agentGlobalPortSecurityMode: 1.3.6.1.4.1.7244.2.20.1.1
agentPortSecurityTable: 1.3.6.1.4.1.7244.2.20.1.2
agentPortSecurityEntry: 1.3.6.1.4.1.7244.2.20.1.2.1
agentPortSecurityMode: 1.3.6.1.4.1.7244.2.20.1.2.1.1
agentPortSecurityDynamicLimit: 1.3.6.1.4.1.7244.2.20.1.2.1.2
agentPortSecurityStaticLimit: 1.3.6.1.4.1.7244.2.20.1.2.1.3
agentPortSecurityViolationTrapMode: 1.3.6.1.4.1.7244.2.20.1.2.1.4
agentPortSecurityStaticMACs: 1.3.6.1.4.1.7244.2.20.1.2.1.6
agentPortSecurityLastDiscardedMAC: 1.3.6.1.4.1.7244.2.20.1.2.1.7
agentPortSecurityMACAddressAdd: 1.3.6.1.4.1.7244.2.20.1.2.1.8
agentPortSecurityMACAddressRemove: 1.3.6.1.4.1.7244.2.20.1.2.1.9
agentPortSecurityMACAddressMove: 1.3.6.1.4.1.7244.2.20.1.2.1.10
agentPortSecurityDynamicTable: 1.3.6.1.4.1.7244.2.20.1.3
agentPortSecurityDynamicEntry: 1.3.6.1.4.1.7244.2.20.1.3.1
agentPortSecurityDynamicVLANId: 1.3.6.1.4.1.7244.2.20.1.3.1.1
agentPortSecurityDynamicMACAddress: 1.3.6.1.4.1.7244.2.20.1.3.1.2
agentPortSecurityTraps: 1.3.6.1.4.1.7244.2.20.2
agentPortSecurityViolation: 1.3.6.1.4.1.7244.2.20.2.1